# language: fr
@webdelib @recette @paramétrage @javascript
Fonctionnalité: 017 - Paramétrage des circuits des utilisateurs

Contexte:
    Etant donné que je suis connecté avec l'utilisateur "admin"
        Et que je vais dans le menu "Administration > Utilisateurs > Utilisateurs"
    Alors je devrais voir un titre contenant "Liste des utilisateurs"

Scénario: 001 - Ajout des circuits à l'utilisateur "adasilva"
    Lorsque je clique sur "Modifier l'utilisateur" dans la ligne "adasilva"
        Alors je devrais voir le titre "Modifier l'utilisateur Antonio DA SILVA"
    Lorsque je clique sur l'onglet "Circuit & Services"
        Et que je sélectionne "Circuit Administration Générale" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés de circulation" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés urgents" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit direct DGS" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit DSI" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Education - Jeunesse" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Finances" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit i-Parapheur" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit i-Parapheur - 2 visas" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit RH" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit spécial subventions" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Sports" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit STM" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Voirie" depuis "all_circuits"
        Et que je presse "Enregistrer"
    Alors je devrais voir "L'utilisateur \"adasilva\" a été modifié"

Scénario: 002 - Ajout des circuits à l'utilisateur "admin"
    Lorsque je clique sur "Modifier l'utilisateur" dans la ligne "admin"
        Alors je devrais voir le titre "Modifier l'utilisateur admin Administrateur"
    Lorsque je clique sur l'onglet "Circuit & Services"
        Et que je sélectionne "Circuit Administration Générale" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés de circulation" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés urgents" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit direct DGS" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit DSI" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Education - Jeunesse" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Finances" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit i-Parapheur" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit i-Parapheur - 2 visas" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit RH" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit spécial subventions" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Sports" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit STM" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Voirie" depuis "all_circuits"
        Et que je presse "Enregistrer"
    Alors je devrais voir "L'utilisateur \"admin\" a été modifié"

Scénario: 003 - Ajout des circuits à l'utilisateur "adrien"
    Lorsque je clique sur "Modifier l'utilisateur" dans la ligne "adrien"
        Alors je devrais voir le titre "Modifier l'utilisateur Adrien BRICCO"
    Lorsque je clique sur l'onglet "Circuit & Services"
        Et que je sélectionne "Circuit Administration Générale" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Education - Jeunesse" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit spécial subventions" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Sports" depuis "all_circuits"
        Et que je presse "Enregistrer"
    Alors je devrais voir "L'utilisateur \"adrien\" a été modifié"

Scénario: 004 - Ajout des circuits à l'utilisateur "amelie"
    Lorsque je clique sur "Modifier l'utilisateur" dans la ligne "amelie"
        Alors je devrais voir le titre "Modifier l'utilisateur Amélie MONT"
    Lorsque je clique sur l'onglet "Circuit & Services"
        Et que je sélectionne "Circuit Administration Générale" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés de circulation" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés urgents" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit direct DGS" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit DSI" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Education - Jeunesse" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Finances" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit i-Parapheur" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit i-Parapheur - 2 visas" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit RH" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit spécial subventions" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Sports" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit STM" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Voirie" depuis "all_circuits"
        Et que je presse "Enregistrer"
    Alors je devrais voir "L'utilisateur \"amelie\" a été modifié"

Scénario: 005 - Ajout des circuits à l'utilisateur "arnaud"
    Lorsque je clique sur "Modifier l'utilisateur" dans la ligne "arnaud"
        Alors je devrais voir le titre "Modifier l'utilisateur Arnaud AUZOLAT"
    Lorsque je clique sur l'onglet "Circuit & Services"
        Et que je sélectionne "Circuit Administration Générale" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit direct DGS" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Education - Jeunesse" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Finances" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit spécial subventions" depuis "all_circuits"
        Et que je presse "Enregistrer"
    Alors je devrais voir "L'utilisateur \"arnaud\" a été modifié"

Scénario: 006 - Ajout des circuits à l'utilisateur "axel"
    Lorsque je clique sur "Modifier l'utilisateur" dans la ligne "axel"
        Alors je devrais voir le titre "Modifier l'utilisateur Axel CHEVRIER"
    Lorsque je clique sur l'onglet "Circuit & Services"
        Et que je sélectionne "Circuit Administration Générale" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés de circulation" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés urgents" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit spécial subventions" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit STM" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Voirie" depuis "all_circuits"
        Et que je presse "Enregistrer"
    Alors je devrais voir "L'utilisateur \"axel\" a été modifié"

Scénario: 007 - Ajout des circuits à l'utilisateur "camille"
    Lorsque je clique sur "Modifier l'utilisateur" dans la ligne "camille"
        Alors je devrais voir le titre "Modifier l'utilisateur Camille HALLEPEE"
    Lorsque je clique sur l'onglet "Circuit & Services"
        Et que je sélectionne "Circuit Administration Générale" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit spécial subventions" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Sports" depuis "all_circuits"
        Et que je presse "Enregistrer"
    Alors je devrais voir "L'utilisateur \"camille\" a été modifié"

Scénario: 008 - Ajout des circuits à l'utilisateur "celine"
    Lorsque je clique sur "Modifier l'utilisateur" dans la ligne "celine"
        Alors je devrais voir le titre "Modifier l'utilisateur Céline LOPES"
    Lorsque je clique sur l'onglet "Circuit & Services"
        Et que je sélectionne "Circuit Administration Générale" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés de circulation" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés urgents" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit direct DGS" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit DSI" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Education - Jeunesse" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Finances" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit i-Parapheur" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit i-Parapheur - 2 visas" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit RH" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit spécial subventions" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Sports" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit STM" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Voirie" depuis "all_circuits"
        Et que je presse "Enregistrer"
    Alors je devrais voir "L'utilisateur \"celine\" a été modifié"

Scénario: 009 - Ajout des circuits à l'utilisateur "david"
    Lorsque je clique sur "Modifier l'utilisateur" dans la ligne "david"
        Alors je devrais voir le titre "Modifier l'utilisateur David CHANTALOU"
    Lorsque je clique sur l'onglet "Circuit & Services"
        Et que je sélectionne "Circuit Administration Générale" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés de circulation" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés urgents" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit direct DGS" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit DSI" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Education - Jeunesse" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Finances" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit i-Parapheur" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit i-Parapheur - 2 visas" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit RH" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit spécial subventions" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Sports" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit STM" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Voirie" depuis "all_circuits"
        Et que je presse "Enregistrer"
    Alors je devrais voir "L'utilisateur \"david\" a été modifié"

Scénario: 010 - Ajout des circuits à l'utilisateur "emma"
    Lorsque je clique sur "Modifier l'utilisateur" dans la ligne "emma"
        Alors je devrais voir le titre "Modifier l'utilisateur Emma DURAND"
    Lorsque je clique sur l'onglet "Circuit & Services"
        Et que je sélectionne "Circuit Administration Générale" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés de circulation" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés urgents" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit direct DGS" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit DSI" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Education - Jeunesse" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Finances" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit i-Parapheur" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit i-Parapheur - 2 visas" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit RH" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit spécial subventions" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Sports" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit STM" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Voirie" depuis "all_circuits"
        Et que je presse "Enregistrer"
    Alors je devrais voir "L'utilisateur \"emma\" a été modifié"

Scénario: 011 - Ajout des circuits à l'utilisateur "eric"
    Lorsque je clique sur "Modifier l'utilisateur" dans la ligne "eric"
        Alors je devrais voir le titre "Modifier l'utilisateur Eric POMMATEAU"
    Lorsque je clique sur l'onglet "Circuit & Services"
        Et que je sélectionne "Circuit Administration Générale" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés de circulation" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés urgents" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit direct DGS" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit STM" depuis "all_circuits"
        Et que je presse "Enregistrer"
    Alors je devrais voir "L'utilisateur \"eric\" a été modifié"

Scénario: 012 - Ajout des circuits à l'utilisateur "franck"
    Lorsque je clique sur "Modifier l'utilisateur" dans la ligne "franck"
        Alors je devrais voir le titre "Modifier l'utilisateur Franck MEIGNEN"
    Lorsque je clique sur l'onglet "Circuit & Services"
        Et que je sélectionne "Circuit Administration Générale" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés de circulation" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés urgents" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit STM" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Voirie" depuis "all_circuits"
        Et que je presse "Enregistrer"
    Alors je devrais voir "L'utilisateur \"franck\" a été modifié"

Scénario: 013 - Ajout des circuits à l'utilisateur "ines"
    Lorsque je clique sur "Modifier l'utilisateur" dans la ligne "ines"
        Alors je devrais voir le titre "Modifier l'utilisateur Inés RUIZ"
    Lorsque je clique sur l'onglet "Circuit & Services"
        Et que je sélectionne "Circuit Administration Générale" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Finances" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit RH" depuis "all_circuits"
        Et que je presse "Enregistrer"
    Alors je devrais voir "L'utilisateur \"ines\" a été modifié"

Scénario: 014 - Ajout des circuits à l'utilisateur "julien"
    Lorsque je clique sur "Modifier l'utilisateur" dans la ligne "julien"
        Alors je devrais voir le titre "Modifier l'utilisateur Julien LEGALL"
    Lorsque je clique sur l'onglet "Circuit & Services"
        Et que je sélectionne "Circuit Administration Générale" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit direct DGS" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit DSI" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit spécial subventions" depuis "all_circuits"
        Et que je presse "Enregistrer"
    Alors je devrais voir "L'utilisateur \"julien\" a été modifié"

Scénario: 015 - Ajout des circuits à l'utilisateur "lukas"
    Lorsque je clique sur "Modifier l'utilisateur" dans la ligne "lukas"
        Alors je devrais voir le titre "Modifier l'utilisateur Lukas HAMEURY"
    Lorsque je clique sur l'onglet "Circuit & Services"
        Et que je sélectionne "Circuit Administration Générale" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit direct DGS" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Finances" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit RH" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit spécial subventions" depuis "all_circuits"
        Et que je presse "Enregistrer"
    Alors je devrais voir "L'utilisateur \"lukas\" a été modifié"

Scénario: 016 - Ajout des circuits à l'utilisateur "mathias"
    Lorsque je clique sur "Modifier l'utilisateur" dans la ligne "mathias"
        Alors je devrais voir le titre "Modifier l'utilisateur Mathias MARTIN"
    Lorsque je clique sur l'onglet "Circuit & Services"
        Et que je sélectionne "Circuit Administration Générale" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit direct DGS" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit DSI" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit spécial subventions" depuis "all_circuits"
        Et que je presse "Enregistrer"
    Alors je devrais voir "L'utilisateur \"mathias\" a été modifié"

Scénario: 017 - Ajout des circuits à l'utilisateur "mickael"
    Lorsque je clique sur "Modifier l'utilisateur" dans la ligne "mickael"
        Alors je devrais voir le titre "Modifier l'utilisateur Mickael PASTOR"
    Lorsque je clique sur l'onglet "Circuit & Services"
        Et que je sélectionne "Circuit Administration Générale" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Finances" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit spécial subventions" depuis "all_circuits"
        Et que je presse "Enregistrer"
    Alors je devrais voir "L'utilisateur \"mickael\" a été modifié"

Scénario: 018 - Ajout des circuits à l'utilisateur "nathalie"
    Lorsque je clique sur "Modifier l'utilisateur" dans la ligne "nathalie"
        Alors je devrais voir le titre "Modifier l'utilisateur Nathalie SCHUMACHER"
    Lorsque je clique sur l'onglet "Circuit & Services"
        Et que je sélectionne "Circuit Administration Générale" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés de circulation" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés urgents" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit direct DGS" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit DSI" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Education - Jeunesse" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Finances" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit i-Parapheur" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit i-Parapheur - 2 visas" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit RH" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit spécial subventions" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Sports" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit STM" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Voirie" depuis "all_circuits"
        Et que je presse "Enregistrer"
    Alors je devrais voir "L'utilisateur \"nathalie\" a été modifié"

Scénario: 019 - Ajout des circuits à l'utilisateur "patricia"
    Lorsque je clique sur "Modifier l'utilisateur" dans la ligne "patricia"
        Alors je devrais voir le titre "Modifier l'utilisateur Patricia MATHIEU"
    Lorsque je clique sur l'onglet "Circuit & Services"
        Et que je sélectionne "Circuit Administration Générale" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés de circulation" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés urgents" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit direct DGS" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit DSI" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Education - Jeunesse" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Finances" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit i-Parapheur" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit i-Parapheur - 2 visas" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit RH" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit spécial subventions" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Sports" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit STM" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Voirie" depuis "all_circuits"
        Et que je presse "Enregistrer"
    Alors je devrais voir "L'utilisateur \"patricia\" a été modifié"

Scénario: 020 - Ajout des circuits à l'utilisateur "pierre"
    Lorsque je clique sur "Modifier l'utilisateur" dans la ligne "pierre"
        Alors je devrais voir le titre "Modifier l'utilisateur Pierre BISTOUR"
    Lorsque je clique sur l'onglet "Circuit & Services"
        Et que je sélectionne "Circuit Administration Générale" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Education - Jeunesse" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit spécial subventions" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Sports" depuis "all_circuits"
        Et que je presse "Enregistrer"
    Alors je devrais voir "L'utilisateur \"pierre\" a été modifié"

Scénario: 021 - Ajout des circuits à l'utilisateur "remi"
    Lorsque je suis "2"
        Et je clique sur "Modifier l'utilisateur" dans la ligne "remi"
        Alors je devrais voir le titre "Modifier l'utilisateur Rémi DUBOURGET"
    Lorsque je clique sur l'onglet "Circuit & Services"
        Et que je sélectionne "Circuit Administration Générale" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit DSI" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit spécial subventions" depuis "all_circuits"
        Et que je presse "Enregistrer"
    Alors je devrais voir "L'utilisateur \"remi\" a été modifié"

Scénario: 022 - Ajout des circuits à l'utilisateur "romain"
    Lorsque je suis "2"
        Et je clique sur "Modifier l'utilisateur" dans la ligne "romain"
        Alors je devrais voir le titre "Modifier l'utilisateur Romain BARLET"
    Lorsque je clique sur l'onglet "Circuit & Services"
        Et que je sélectionne "Circuit Administration Générale" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés urgents" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Education - Jeunesse" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit spécial subventions" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Sports" depuis "all_circuits"
        Et que je presse "Enregistrer"
    Alors je devrais voir "L'utilisateur \"romain\" a été modifié"

Scénario: 023 - Ajout des circuits à l'utilisateur "sebastien"
    Lorsque je suis "2"
        Et que je clique sur "Modifier l'utilisateur" dans la ligne "sebastien"
        Alors je devrais voir le titre "Modifier l'utilisateur Sébastien PLAZA"
    Lorsque je clique sur l'onglet "Circuit & Services"
        Et que je sélectionne "Circuit Administration Générale" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés de circulation" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Arrêtés urgents" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit direct DGS" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit DSI" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Education - Jeunesse" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Finances" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit i-Parapheur" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit i-Parapheur - 2 visas" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit RH" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit spécial subventions" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Sports" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit STM" depuis "all_circuits"
        Et que je sélectionne une autre option "Circuit Voirie" depuis "all_circuits"
        Et que je presse "Enregistrer"
    Alors je devrais voir "L'utilisateur \"sebastien\" a été modifié"